ISCS#FEP - Feature #3566
12/10/2024 11:09 AM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: TestPlatform v1.0.0 Spent time:
Defect version:

12/04/2024
12/13/2024
100%

0.00 hour
0.00 hour

Description
History

#1 - 12/10/2024 11:22 AM - zhenyu yu

- Subject changed from000000000000000000 toD0ODOOOOOOOOOOOOODOD -2
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 12/19/2024 02:59 PM - zhenyu yu
- Description updated

- Due date changed from 12/06/2024 to 12/13/2024
